OpenStack Dashboard (Horizon) CVE-2014-0157 Multiple Cross Site Scripting Vulnerabilities

An attackers can exploit these issues by enticing an unsuspecting victim to follow a malicious URI.


 

Privacy Statement
Copyright 2010, SecurityFocus